[
    {
        "Name": "BPQ_Desert_OLY_Research_2",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Research_2/BPQ_Desert_OLY_Research_2.BPQ_Desert_OLY_Research_2_C",
        "Category": "Olympus/Desert/Research_2"
    }
]